function newCrdn08020Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj.exmptnVhclInfo,
		keymapper : info => info ? info.EXMPTN_VHCL_ID : "",
		urls : {
			create : wctx.url("/crdn/crdn08/020/create.do"),
			update : wctx.url("/crdn/crdn08/020/update.do")
		},
		formats : {

		}
	});
	return page.ctrl;
}